#wrapper {
  /* This will invalidate the CSS file, but make IE min-width behave (for fluid design) */
  width: expression(document.body.clientWidth < 962? "960px" : document.body.clientWidth > 1202? "1200px" : "auto"); 
}
#banner .featured {
  /* Respect the overlay */
  position: absolute;
  margin-left: 30px;
}
#main .block.popular .info {
  /* tweaks percentage to slightly less */
  width: 60%;
}
#search {
  clear: both;
  padding-top: 10px;
}
#main {
  height: 100%;
}


#main .content .block.detail {
  height: 260px;
}
#main .content .block.detail, #main .content .block.buy {
  padding: 10px;
}
#main .content .block.list {
  height: 140px;
}